Can't install any CIA when update to 10.4

Discussion in '3DS - Flashcards & Custom Firmwares' started by wallyq, Jan 22, 2016.

  1. wallyq
    OP

    wallyq Member

    Newcomer
    1
    Apr 22, 2015
    Monaco
    Help me plz,
    My new3dsll When still in 9.1 it can install CIA with FBI, Blue...
    but when update into >9.2 - 10.4, It's become like this :

    This is install by FBI
    [​IMG]

    this is update by Blue
    [​IMG]

    some CIA file blue let me install but when install 99% it display this
    [​IMG]

    Help me :((
     
  2. zhevastian

    zhevastian GBAtemp Regular

    Member
    1
    Jan 9, 2016
    it happens to me. what i did is i unlink Nands
     
  3. The Minish LAN

    The Minish LAN hi

    Member
    4
    Sep 9, 2015
    discord
    What's the remaining space on the SD?

    What are the sizes of the .cia files?

    Have you unlinked NANDs yet?

    What do you mean "updated to 10.4"? You can't use 9.6 and above emuNAND on n3DSs.

    And, for the love of god,

    STOP PUTTING QUESTIONS IN THE Tutorials & FAQs SECTION.
     
    Last edited by The Minish LAN, Jan 22, 2016
    Arubaro, RSA6974 and Incolbum like this.
  4. Incolbum

    Incolbum Advanced Member

    Newcomer
    1
    Mar 4, 2015
    United States
    Preach, mane. Aaaaamen amen amen praise the lort. Also, n3ds can use reinand to update to 10.4.

    Inb4 op updated sysnand to 10.4
     
    Last edited by Incolbum, Jan 22, 2016
    Hyura likes this.
  5. iwabo

    iwabo GBAtemp Regular

    Member
    2
    Sep 4, 2015
    Lesotho
    You can now, rei for example works perfectly.
     
    Returnofganon likes this.
  6. Octoling

    Octoling Banned

    Banned
    1
    Dec 28, 2015
    United States
    Same place as [INSERT NAME HERE]
    Umm, yes you can with reinand
     
  7. Ninje

    Ninje Member

    Newcomer
    1
    Jan 12, 2016
    Brazil
    64gb cards features these problems, I have seen this before and all cards are 64gb! Although mine is of 64GB and runs normal in emunand 10.4, are not all!
     
  8. Daidouji

    Daidouji GBAtemp Regular

    Member
    1
    Jan 18, 2016
    Mexico
    You should unlink EmunNands first! and if you did so, you need to reset dbs on Sysnand too! did you do that? if that's not the case do it, because that's why this happens most of the times.

    Also, reiNAND works perfectly with 10.4 I have two N3DSLL with it and they work like a charm! One was downgraded from 10.3 and the other one from 9.5 also Cakes support 10.4. only RxTools is stuck behind.
     
    popokakapetu likes this.
  9. Sora Takihawa

    Sora Takihawa Legendary Shinobi

    Member
    5
    Oct 11, 2015
    Germany
    Hamburg
    Gateway and Reinand have 9.5+ support
     
  10. The Minish LAN

    The Minish LAN hi

    Member
    4
    Sep 9, 2015
    discord
    thanks i didn't see the other 4 posts telling me the same thing
     
  11. Sora Takihawa

    Sora Takihawa Legendary Shinobi

    Member
    5
    Oct 11, 2015
    Germany
    Hamburg
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice